Subject: bug#50268: 28.0.50; Assertion warning during native compilation

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 21 Sep 2021 18:11:34 +0200

Mattias Engdegård <[email-masked]> writes:

> Now, either we fix this bug or we stop pretending that unnamed &rest
> arguments work at all and signal an error, because it's clear from the
> above that they can't have seen much use.

I did a quick grep through core and GNU ELPA, and I couldn't find any
instances of it being used, so I'd be fine with either solution (i.e.,
either fixing the bug or signalling an error).

Perhaps Eli has an opinion (added to the CCs).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no